<?php
header("Content-type:text/html; charset=utf-8");
if (!defined('THINK_PATH'))	exit();
	$config	= require 'config/config.inc.php';
	$db	= require 'config/db.inc.php';
	$other	= require 'config/other.inc.php';
    $array = array(
		'DEFAULT_THEME'	=> 'Default',
		'TMPL_L_DELIM'=>'{YICMS:',
		'TMPL_R_DELIM'=>'}',
		'YICMS_PUBLIC'=>C('URL').'/Public',
	);
    return array_merge($config,$db,$other,$array);
?>